CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
